# too large: pst-geo/data  pst-geo/dataII
# unknown license: pst-geo/dataII

PACKAGE = pstricks
TMPINPUTS=
EXTRADOC=
include ../make.rules
FORMAT = generic
SRCDIR          = $(C)/graphics/pstricks

JUNKDIRS = contrib/pst-geo/dataII contrib/pst-geo/data contrib/pst-osci
